Product comparison · 2 network switches

LG ES-1205GPD network switch Unmanaged Power over Ethernet (PoE) Black vs TP-Link TL-SL3428 Managed L2 Gigabit Ethernet (10/100/1000) 1U Black

Add a product
  • 22specifications compared
  • 14differ
  • 8identical
  • 45known for one product only

Key differences

  • Switch type
    • ES-1205GPD network switch Unmanaged Power over Ethernet (PoE) Black:Unmanaged
    • TL-SL3428 Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:Managed
  • Basic switching RJ-45 Ethernet ports quantity
    • ES-1205GPD network switch Unmanaged Power over Ethernet (PoE) Black:5
    • TL-SL3428 Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:28
  • 10G support
    • ES-1205GPD network switch Unmanaged Power over Ethernet (PoE) Black:Yes
    • TL-SL3428 Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:No
  • MAC address table
    • ES-1205GPD network switch Unmanaged Power over Ethernet (PoE) Black:2048 entries
    • TL-SL3428 Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:8000 entries
  • Switching capacity
    • ES-1205GPD network switch Unmanaged Power over Ethernet (PoE) Black:10 Gbit/s
    • TL-SL3428 Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:12.8 Gbit/s
  • Power consumption (typical)
    • ES-1205GPD network switch Unmanaged Power over Ethernet (PoE) Black:25 W
    • TL-SL3428 Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:11.9 W
  • Power over Ethernet (PoE)
    • ES-1205GPD network switch Unmanaged Power over Ethernet (PoE) Black:Yes
    • TL-SL3428 Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:No
  • Storage temperature (T-T)
    • ES-1205GPD network switch Unmanaged Power over Ethernet (PoE) Black:-20 - 90 °C
    • TL-SL3428 Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:-40 - 70 °C

Side by side

Differences highlightedShow differences only (off)
Comparison of ES-1205GPD, TL-SL3428
67 specifications
Management features1 differ
Switch typeDiffersUnmanagedManaged
Switch layerKnown for oneUnknown — not stated by the sourceL2
Quality of Service (QoS) supportYesYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
System event logKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers528
Basic switching RJ-45 Ethernet ports typeKnown for oneUnknown — not stated by the sourceGigabit Ethernet (10/100/1000)
Fast Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source24
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source4
Combo SFP ports quantityKnown for oneUnknown — not stated by the source2
Console portKnown for oneUnknown — not stated by the sourceRJ-45
Power connectorKnown for oneUnknown — not stated by the sourceDC-in jack
Network2 differ
Networking standardsDiffersIEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3uIEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportDiffersYesNo
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-T, 100BASE-T, 100BASE-TX, 10BASE-T
Port mirroringKnown for oneUnknown — not stated by the sourceYes
Auto MDI/MDI-XYesYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Flow control supportKnown for oneUnknown — not stated by the sourceYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Number of VLANsKnown for oneUnknown — not stated by the source4000
Ethernet LAN data ratesKnown for one10,100,1000 Mbit/sUnknown — not stated by the source
Data transmission2 differ
MAC address tableDiffers2048 entries8000 entries
Switching capacityDiffers10 Gbit/s12.8 Gbit/s
ThroughputKnown for oneUnknown — not stated by the source9.5 Mpps
Number of queues44
Jumbo frames supportYesYes
Supported data transfer ratesKnown for one10, 100, 1000MbpsUnknown — not stated by the source
Maximum data transfer rateKnown for one1 Gbit/sUnknown — not stated by the source
Securityidentical
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP client
IGMP snoopingKnown for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS, SSH, SSH-2, SSL/TLS
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP, RMON, SNTP
Supported network protocolsKnown for oneUnknown — not stated by the sourceTCP, UDP, DHCP, BOOTP, NDP, NTDP
Designidentical
Rack mountingYesYes
Form factorKnown for oneUnknown — not stated by the source1U
Product colourBlackBlack
Housing materialKnown for oneUnknown — not stated by the sourceMetal
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Compatible operating systemsKnown for oneUnknown — not stated by the sourceMicrosoft Windows 98SE, NT, 2000, XP, Vista, 7, MAC OS, NetWare, UNIX, Linux
Power1 differ
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Power consumption (typical)Differs25 W11.9 W
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Operational conditions2 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Storage temperature (T-T)Differs-20 - 90 °C-40 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)Differs10 - 90%5 - 90%
Weight & dimensions3 differ
WidthDiffers130 mm440 mm
DepthDiffers97 mm220 mm
HeightDiffers24 mm44 mm
WeightKnown for one330 gUnknown — not stated by the source
Packaging contentidentical
Quick start guideKnown for oneUnknown — not stated by the sourceYes
Packaging dataidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Wall mounting kitKnown for oneUnknown — not stated by the sourceYes
Certificates1 differ
CertificationDiffersFCC Class B, CE, WEEE, RoHSCE, FCC, RoHS
Other featuresidentical
Ethernet LANKnown for oneYesUnknown — not stated by the source
Ethernet interface typeKnown for oneGigabit EthernetUnknown — not stated by the source
MountingKnown for one19"Unknown — not stated by the source
Wi-FiKnown for oneNoUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons